from setuptools import setup, find_packages

setup(
    name='kaqing',
    version='2.2.38',
    include_package_data=True,
    packages=find_packages(),
    entry_points={
        'console_scripts': [
            'qing = adam.cli:cli'
        ]
    }
)
